 @font-face {
    font-family: 'Pretendard-Regular';
    src: url(Pretendard-Regular.woff) format('woff');
    font-weight: 400;
    font-style: regular;
}

@font-face {
    font-family: 'HeirofLightBold';
    src: url('https://cdn.jsdelivr.net/gh/woffz/a1@main/Heiroflight/HeirofLightBold.woff') format('woff');
    font-weight: normal;
    font-style: Regular;
}


* {
    margin: 0px;
    padding: 10px;
    list-style: none;
    font-family: 'Pretendard-Regular';
    font-size: 11px;
    color: inherit;
    text-decoration: none;  
}

body {
    max-width: 700px;
    margin: 0 auto;
    padding: 0;
    background-color: white;
    font-family: 'Pretendard-Regular';
}

header {
    max-width: 700px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    margin-top: 30px;
    position: static;
}

header > a {
    display: inline;
    font-weight: bold;
    font-size: 12px;
    margin-right: -30px;
}

.title {
    font-weight: bold;
}

.menu ul {
    display: flex;
    column-gap: 15px;
} 


.menubtn {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.fa {
  margin: 0;
  padding: 0;
}

.cate {
    display: block;
    width: 100%;
    max-width: 700px;
    margin: 0 auto;
    justify-content: flex-start;
    position: static;
}

.category-list {
    display: none;
    position: relative;
    background-color: #fff;
    border-top: .5px solid #000;
    border-bottom: .5px solid #000;
    transition: 0.7s linear;
}

.category-list li {
    position: relative;
}

.category-list li > a {
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 13px;
}

.category-list .active {
    justify-content: space-between;
    visibility: visible;
    opacity: 1;
} 


main {
 max-width: 700px;
}

.container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 10px;
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
}

.box1 {
  width: 450px;
  height: 200px;
  /* border: 1px solid #ccc;
  border-radius: 10px; */
} 

.ttitle img {
  display: block;
  max-width: 100%;
  height: auto;
  object-fit: cover;
}

/* .ttitle {
  font-size: 90px;
  font-family: 'HeirofLightBold';
  margin: 0 auto;
  padding: 0;
  line-height:1.2;
  border-bottom: 1px solid #000; 
} */

.box2 {
  height: 200px;
  border: 1px solid #ccc;
  border-radius: 10px;
}

.pr-img {
  height: 140px;
  border:1px solid #ccc;
  border-radius: 10px;
  overflow: hidden;
  margin: 0px;
  padding: 0;
}

.pr-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  margin: 0;
  padding: 0;
}

.pr-title {
  display: block; 
  font-weight: bold;
  font-size: 15px;
  margin: 0 0 8px 0;
  padding: 0;
}

.pr-name,
.pr-fav {
  display: block;
  margin: 0 0 3px 10px;
  font-size: 12px;
  padding: 0;
  line-height: 1;
}

.container2{
  display: grid;
  grid-template-columns: 1fr 2fr; 
  gap: 10px;
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
}

/* .box3{
  height: 180px;
  border: 1px solid #ccc;
  border-radius: 10px;
}

.box3-title {
  width: fit-content;
  border: 1px solid #ccc;
  border-radius: 12px;
  padding: 5px 11px;
  color: #ccc;
} */

.box4{
  height: 180px;
  border: 1px solid #ccc;
  border-radius: 10px; 
}

.box4-text{
  margin: 5px;
  text-align: center; 
}

.box5{
  height: 180px;
  border: 1px solid #ccc;
  border-radius: 10px; 
  background-color: #000;
}

.updates-title {
  width: fit-content;
  border: 1px solid #fff;
  border-radius: 12px;
  padding: 5px 11px;
  color: #fff;
}

.update-log span {
  width: fit-content;
  height: fit-content;
  border: 1px solid #fff;
  padding: 2px 4px;
  color: #fff;
  white-space: nowrap;
}

.update-log p {
  color: #fff;
}

.update {
  display: flex;
  padding-bottom: 0px;
  border-bottom: 0.5px solid #fff;
}

/* .container3{
  display: grid;
  grid-template-columns: 1fr 1fr; 
  gap: 10px;
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
}

.box6{
  height: 180px;
  border: 1px solid #ccc;
  border-radius: 10px;
}

.box7{
  height: 180px;
 border: 1px solid #ccc;
 border-radius: 10px;
} */
